Subject: Re: Training to our Customer Service colleagues
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Thu, 3 Jun 2021 22:55:01 -0700 (MST)

Hi Sir, 

This is noted. However, I do not have direct contact with customer service for any region. I will ask Sara to arrange this. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Thursday, June 3, 2021 9:27:32 PM 
Subject: Fw: Training to our Customer Service colleagues 

Hi Pritish, 

Please contact the Customer Services of EPOS and help them with training and material they require - please see Sara's email below 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Sara Aknooni (SRAK) <[email-masked]> 
Sent: 03 June 2021 7:21 PM 
To: Saurabh Dadu <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Training to our Customer Service colleagues 

Hi Saurabh, 

My colleagues in Customer Service have requested if we can give them a general products’ training. 

They are the ones processing Warranty and just want to know the products names, general features and how they look, also knowing different groups of products grouped by technology. 

Do you think we can have Pritish to give that training? 

I think we need two slots of 1.5-2 hrs. 

They also would like to have some trainings materials, I though we could give them access to your raining platform. 

What do you think? 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]